=== added directory '.bzr-builddeb'
=== added file '.bzr-builddeb/default.conf'
--- .bzr-builddeb/default.conf	1970-01-01 00:00:00 +0000
+++ .bzr-builddeb/default.conf	2012-11-05 20:42:44 +0000
@@ -0,0 +1,2 @@
+[BUILDDEB]
+split = True

=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2012-11-05 20:42:44 +0000
@@ -0,0 +1,404 @@
+dee (1.0.14-0ubuntu2) UNRELEASED; urgency=low
+
+  * debian/control:
+    - Update Vcs-Bzr
+
+ -- Michael Terry <mterry@ubuntu.com>  Mon, 05 Nov 2012 15:28:38 -0500
+
+dee (1.0.14-0ubuntu1) quantal; urgency=low
+
+  * New upstream release.
+    - insert_row_sorted doesn't work from python (LP: #1030092)
+  * debian/libdee-1.0-4.symbols:
+    - added new symbols
+
+ -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Wed, 22 Aug 2012 20:13:01 +0200
+
+dee (1.0.12-0ubuntu1) quantal-proposed; urgency=low
+
+  * New upstream release.
+    - The build problem due to header dependency [-pedantic] (LP: #988443)
+
+ -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Fri, 10 Aug 2012 12:55:03 +0200
+
+dee (1.0.10-0ubuntu2) quantal; urgency=low
+
+  [ Didier Roche ]
+  * debian/rules, debian/control:
+    - install the python3 version of the override gobject introspection file
+
+  [ Łukasz 'sil2100' Zemczak ]
+  * Cherry-pick upstream:
+    - dee doesnt compile with latest gobject-introspection (LP: #1017277)
+    - Please make PyGI overrides available to Python3 (LP: #905085)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Tue, 10 Jul 2012 08:45:33 +0200
+
+dee (1.0.10-0ubuntu1) precise; urgency=low
+
+  * New upstream release.
+    - unity-music-daemon crashed with SIGSEGV in find_term_real() from
+      dee_tree_index_lookup() from dee_index_lookup() from
+      unity_music_lens_rhythmbox_collection_search() (LP: #963991)
+    - unity-applications-daemon crashed with SIGSEGV in
+      g_variant_get_type_info() (LP: #938382)
+    - unity-applications-daemon crashed with SIGSEGV in
+      g_variant_type_info_check() (LP: #953978)
+  * debian/control:
+    - update Standards-Version to latest
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Apr 2012 11:33:08 +0200
+
+dee (1.0.8-0ubuntu2) precise-proposed; urgency=low
+
+  * Cherry-pick upstream:
+    - Fix unity-applications-daemon crashed with SIGSEGV in
+      g_variant_type_info_check() (LP: #953978)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Mar 2012 12:04:44 +0200
+
+dee (1.0.8-0ubuntu1) precise-proposed; urgency=low
+
+  * New upstream release.
+    - Prefix search doesn't work with non-C locale (LP: #956882)
+    - Incorrect gir signature for DeeCompareRowFunc (LP: #959458)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Mar 2012 14:59:58 +0100
+
+dee (1.0.6-0ubuntu1) precise; urgency=low
+
+  * New upstream release.
+    - Provide a way to have a ReadOnly model (LP: #675565)
+    - Prefix search with DeeTreeIndex doesn't return correct results
+      (LP: #933111)
+    - Doing multiple changes with clear in one transaction causes critical
+      (LP: #940419)
+  * debian/libdee-1.0-4.symbols:
+    - updated
+
+ -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Mar 2012 11:49:53 +0100
+
+dee (1.0.4-0ubuntu1) precise; urgency=low
+
+  * New upstream release.
+    - DeeModel support insert_sorted() and find_sorted() (LP: #913128)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Fri, 17 Feb 2012 13:30:49 +0100
+
+dee (1.0.2-0ubuntu1) precise; urgency=low
+
+  * New upstream release.
+    - DeeModel support insert_sorted() and find_sorted() (LP: #913128)
+  * debian/control:
+    - requires now libicu-dev
+  * debian/libdee-1.0-4.symbols:
+    - updated
+
+ -- Didier Roche <didrocks@ubuntu.com>  Fri, 03 Feb 2012 11:38:57 +0100
+
+dee (1.0.0-0ubuntu1) precise; urgency=low
+
+  * New upstream release.
+    - DeeModel support insert_sorted() and find_sorted() (LP: #913128)
+    - Dee should support simple transactions (LP: #894023)
+    - DeeSequenceModel optimized getters (LP: #900629)
+    - DeeFilter and DeeFilterModel can not work properly with GI and/or PyGI
+      (LP: #904293)
+    - DeePeer and DeeSharedModel should support peer-2-peer DBus connections
+      (LP: #904299)
+    - Implement a DeeTreeIndex (LP: #622446)
+    - DeeSharedModel should signal on remote transactions (LP: #912675)
+    - Unable to use ModelTag from Vala with owned variables (LP: #911667)
+    - DeeSequenceModel optimize signal emissions (LP: #901098)
+    - DeeModel needs a benchmark suite (LP: #901100)
+  * debian/rules:
+    - enable documentation building (for daily build)
+  * Do not use source 3 as doesn't work well with bzr merge-upstream
+    when upstream is in bzr.
+  * debian/control:
+    - build-dep on gobject-introspection 0.10.2
+    - readd Bzr-Vcs to be able to point to this branch
+  * debian/dee-tools.install, debian/control:
+    - add dee-tools package
+  * debian/rules, debian/control, debian/*symbols, debian/*install:
+    - handle ABI break and gir bump naming. Replaces: the right packages
+      for the gir override file
+    - update with new symbols
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Jan 2012 17:48:20 +0100
+
+dee (0.5.22-1) unstable; urgency=low
+
+  * New upstream release:
+    + Fix FTBFS (Closes: #643086)
+  * Updated symbols file.
+  * Updated copyright as per DEP-5 format.
+  * Removed debian/gir1.2-dee-0.5.links (Closes: #642367)
+
+ -- Kartik Mistry <kartik@debian.org>  Fri, 14 Oct 2011 14:19:17 +0530
+
+dee (0.5.18-1) unstable; urgency=low
+
+  * Initial Debian upload (Closes: #621465)
+  * Remaining changes:
+    + Build-Depends on: python
+    + Added Source format 3.0 (quilt)
+    + Updated Standards-Version to 3.9.2
+    + Updated copyright for DEP-5 format
+    + Removed duplicate Section
+
+ -- Kartik Mistry <kartik@debian.org>  Tue, 10 May 2011 22:06:27 +0530
+
+dee (0.5.18-0ubuntu1) natty; urgency=low
+
+  * New upstream release.
+    - Leak in DeeSharedModel when commiting remote transaction (LP: #757916)
+    - Dee API docs broken on DeeResourceManager (LP: #760496)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Apr 2011 13:17:34 +0200
+
+dee (0.5.16-0ubuntu5) natty; urgency=low
+
+  * debian/rules
+    - Move from pysupport (which is being deprecated) to dh_python2, we need 
+    to match pygobject for GI override imports to work properly (LP: #742350)
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 Mar 2011 11:23:42 -0400
+
+dee (0.5.16-0ubuntu4) natty; urgency=low
+
+  * debian/rules
+    - Drop cdbs, debhelper does the right thing and makes it simpler.  This 
+      seems to make the python override file get installed properly
+  * debian/control
+    - Removed cdbs build depends and bump debhelper to >= 7.0.50
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Mar 2011 11:05:08 -0400
+
+dee (0.5.16-0ubuntu3) natty; urgency=low
+
+  * debian/rules
+    - remove the .pyc and .pyo files
+    - Removed autoreconf.mk
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 Mar 2011 22:17:25 -0400
+
+dee (0.5.16-0ubuntu2) natty; urgency=low
+
+  * No change rebuild to pick up fixes for the python gi override
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 Mar 2011 14:17:45 -0400
+
+dee (0.5.16-0ubuntu1) natty; urgency=low
+
+  * New upstream release.
+    - compiz crashed with SIGSEGV in g_atomic_int_exchange_and_add()
+      (LP: #733343)
+    - Implement DeeFilters for restrictions and localized sorting
+      (LP: #736875)
+    - Dee: compiz crashed with SIGSEGV in PlaceEntryRemote::ActivateResult()
+      (LP: #733250)
+  * debian/libdee-1.0-1.symbols:
+    updated
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Mar 2011 16:21:49 +0100
+
+dee (0.5.12-0ubuntu2) natty; urgency=low
+
+  * dee/Makefile.am
+    - Use major.minor version for gir version (LP: #730929)
+  * vapi/dee-1.0.vapi
+    - Specify gir_namespace and gir_version in the vapi (LP: #730929)
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Mar 2011 16:55:09 -0500
+
+dee (0.5.12-0ubuntu1) natty; urgency=low
+
+  * New upstream release.
+    - Expose dee_shared_model_flush_revision_queue (LP: #729692)
+  * debian/libdee-1.0-1.symbols:
+    - refreshed
+  * debian/gir1.2-dee-0.5.links, debian/gir1.2-dee-0.5.install:
+    - hack around to install gir override file. However python-support
+      and dh_python2 have to be fixed for those
+
+ -- Didier Roche <didrocks@ubuntu.com>  Mon, 07 Mar 2011 19:06:54 +0100
+
+dee (0.5.10-0ubuntu1) natty; urgency=low
+
+  * New upstream release.
+    - Sync problems when restarting Unity place daemons (LP: #721289)
+    - libunity support gobject-introspected languages (LP: #709240)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Feb 2011 20:07:48 +0100
+
+dee (0.5.8-0ubuntu1) natty; urgency=low
+
+  * New upstream release.
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Feb 2011 17:12:02 +0100
+
+dee (0.5.6-0ubuntu1) natty; urgency=low
+
+  * New upstream release:
+    - Fix the freeze when places are installed due to a gvariant freeze on
+      double freeing (LP: #709264)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Mon, 31 Jan 2011 12:13:03 +0100
+
+dee (0.5.4-0ubuntu1) natty; urgency=low
+
+  [ Didier Roche ]
+  * debian/control:
+    - update Vcs-Bzr
+
+  [ Ken VanDine ]
+  * New upstream release.
+    - Allow NULL as column values for strings.
+    - Fix nasty memory corruption bug (the infamous "72-iterations bug"). 
+      This was caused by using g_slice_free1() and something that was 
+      allocated with g_new0().
+    - Fix leak in DeePeer where we didn't unref the GVariant payload of 
+      DBus signals when peers joined or left the swarm
+    - Fix a memleak when receiving a transaction in the DBus Commit signal 
+      handler
+    - Log a trace msg when flushing the revision queue
+    - Add and fix some GObject Introspection annotations
+    - Move the Python examples back into examples/
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Jan 2011 13:00:29 -0600
+
+dee (0.5.2-0ubuntu2) natty; urgency=low
+
+  * Restore the build-depends on libdbus-glib it's still required
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Dec 2010 15:50:12 +0100
+
+dee (0.5.2-0ubuntu1) natty; urgency=low
+
+  * New upstream release
+  * debian/control, debian/gir1.2-dee-1.0.install, debian/rules,
+    debian/libdee-1.0-0.install, 
+    debian/libdee-1.0-0.symbols:
+    - updated for the soname change
+  * debian/control:
+    - cleaned the build-depends on libdbus and libdbusglib
+    - updated the glib requirement for gdbus
+    - set the vcs location
+  * debian/libdee-1.0-1.symbols: 
+    - new version update
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Dec 2010 12:43:34 +0100
+
+dee (0.4.2-0ubuntu6) natty; urgency=low
+
+  * Updated for gir abi transition.
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Dec 2010 21:37:35 +0100
+
+dee (0.4.2-0ubuntu5) natty; urgency=low
+
+  * debian/gir1.0-dee-1.0.install
+    - This file was named incorrectly before and got dropped, this will 
+      actually get the typelib in the package
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Tue, 30 Nov 2010 09:07:20 -0500
+
+dee (0.4.2-0ubuntu4) natty; urgency=low
+
+  * Build fix for --as-needed in natty
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Nov 2010 15:56:18 +0100
+
+dee (0.4.2-0ubuntu3) natty; urgency=low
+
+  * debian/control: 
+    - don't gir-repository-dev it's deprecated, 
+    - build-depends on gir1.0-freedesktop 
+  * debian/gir1.0-dee-0.1.install it was from an old version: 
+    - cleaned this file from the vcs
+  * debian/rules:
+    - use the correct binary name for the dh_girepository call
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Nov 2010 15:28:06 +0100
+
+dee (0.4.2-0ubuntu2) natty; urgency=low
+
+  * debian/control
+    - re-enabled building gir1.0-dee-1.0
+    - added build-dep for gir-repository-dev, gtk-doc-tools, dh-autoreconf
+  * debian/rules
+    - enable-introspection
+    - added dh-autoreconf to fix tests and examples FTBFS
+  * debian/libdee-dev.install
+    - Added gir file
+  * debian/gir1.0-dee-1.0.install
+    - install the typelib
+  * tests/Makefile.am examples/Makefile.am
+    - Use DEE_LIBS when building tests and examples, fixes FTBFS
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Tue, 23 Nov 2010 10:29:08 -0500
+
+dee (0.4.2-0ubuntu1) maverick; urgency=low
+
+  * New upstream release.
+  * Update debian/libdee-1.0-0.symbols
+  * debian/control:
+    - remove gir-repository-dev from build-dep
+
+ -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Aug 2010 12:43:59 +0200
+
+dee (0.4.0-0ubuntu1) maverick; urgency=low
+
+  * New upstream release.
+  * Update debian/libdee-1.0-0.symbols
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 05 Aug 2010 19:11:03 +0200
+
+dee (0.3.0-0ubuntu1) maverick; urgency=low
+
+  * New upstream release.
+  * debian/libdee-1.0-0.symbols:
+    - update to API/ABI change
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Jun 2010 20:36:05 +0200
+
+dee (0.2.8-0ubuntu1) maverick; urgency=low
+
+  * New upstream release.
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Jun 2010 16:22:02 +0200
+
+dee (0.2.6-0ubuntu1) maverick; urgency=low
+
+  * New upstream release. (LP: #592111)
+  * debian/copyright:
+    - fix author*s*
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Jun 2010 18:23:46 +0200
+
+dee (0.2.4-0ubuntu1) maverick; urgency=low
+
+  * debian/rules:
+    - fix rm *{,l}a files
+  * debian/watch:
+    - adjust url
+  * New upstream release.
+  * Update debian/libdee-1.0-0.symbols to new symbols
+  * Ship the vapi file and disable introspection package for now
+
+ -- Didier Roche <didrocks@ubuntu.com>  Mon, 07 Jun 2010 11:11:12 +0200
+
+dee (0.2.2-0ubuntu1) maverick; urgency=low
+
+  * New upstream release.
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 May 2010 19:12:26 +0200
+
+dee (0.2.0-0ubuntu1) maverick; urgency=low
+
+  * Initial packaging
+  * temporary disabling gir building due to bug:
+    https://bugzilla.gnome.org/show_bug.cgi?id=619703
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 May 2010 12:14:11 +0200

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2010-05-25 15:16:55 +0000
@@ -0,0 +1,1 @@
+5

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2012-11-05 20:42:44 +0000
@@ -0,0 +1,91 @@
+Source: dee
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
+Build-Depends: debhelper (>= 7.0.50),
+               dh-autoreconf,
+               gir1.2-freedesktop,
+               gir1.2-glib-2.0,
+               gobject-introspection (>= 0.10.2),
+               gtk-doc-tools,
+               libglib2.0-dev (>= 2.26.0),
+               libgirepository1.0-dev,
+               libdbus-glib-1-dev (>= 0.80),
+               libdbus-1-dev (>= 1.0),
+               libicu-dev (>= 4.8),
+               python (>= 2.6.5),
+               python3,
+               valac
+Standards-Version: 3.9.3
+Section: libs
+Homepage: https://launchpad.net/dee
+# If you aren't a member of ~unity-team but need to upload packaging changes,
+# just go ahead.  ~unity-team will notice and sync up the code again.
+Vcs-Bzr: https://code.launchpad.net/~unity-team/dee/trunk
+
+Package: libdee-1.0-4
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: model to synchronize mutiple instances over DBus - shared lib
+ libdee is a shared library that provides objects that help
+ having multiple instances communicating over DBus.
+ .
+ This package contains shared libraries to be used by applications.
+
+Package: libdee-dev
+Section: libdevel
+Architecture: any
+Depends: libdee-1.0-4 (= ${binary:Version}),
+         ${misc:Depends},
+         libglib2.0-dev (>= 2.22.0),
+         libdbus-glib-1-dev (>= 0.80)
+Suggests: libdee-doc
+Description: model to synchronize mutiple instances over DBus - dev files
+ libdee is a shared library that provides objects that help
+ having multiple instances communicating over DBus.
+ .
+ This package contains files that are needed to build applications.
+
+Package: libdee-1.0-4-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: libdee-1.0-4 (= ${binary:Version}),
+         ${misc:Depends}
+Description: model to synchronize mutiple instances over DBus
+ libdee is a shared library that provides objects that help
+ having multiple instances communicating over DBus.
+ .
+ This package contains the debug files.
+
+Package: libdee-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: model to synchronize mutiple instances over DBus - documentation
+ libdee is a shared library that provides objects that help
+ having multiple instances communicating over DBus.
+ .
+ This package contains the documentation
+
+Package: gir1.2-dee-1.0
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Replaces: gir1.2-dee-0.5
+Description: GObject introspection data for the Dee library
+ This package contains introspection data for the Dee library.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
+
+Package: dee-tools
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: model to synchronize mutiple instances over DBus - tooling
+ libdee is a shared library that provides objects that help
+ having multiple instances communicating over DBus.
+ .
+ This package contains the tooling for introspecting dee data.

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2011-11-17 09:53:50 +0000
@@ -0,0 +1,34 @@
+Format: http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?op=file&rev=174
+Upstream-Name: dee
+Source: https://launchpad.net/dee
+Upstream-Contact: Mikkel Kamstrup Erlandsen <mikkel.kamstrup@canonical.com>,
+ Neil Jagdish Patel <neil.patel@canonical.com>
+
+Files: dee/*
+Copyright: 2009-2010, Canonical Ltd.
+License: LGPL-3
+ This library is free software; you can redistribute it and/or modify it under
+ the terms of the GNU Lesser General Public License Version 3.0 as published by
+ the Free Software Foundation.
+ .
+ This library is distributed in the hope that it will be useful, but WITHOUT
+ ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
+ FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
+ details.
+ .
+ On Debian systems, the complete text of the GNU Lesser General Public License
+ can be found in `/usr/share/common-licenses/LGPL-3'
+
+Files: examples/* tests/* debian/*
+Copyright: 2010-2011, Canonical Ltd.
+License: GPL-3
+ This program is free software: you can redistribute it and/or modify it under
+ the terms of the GNU General Public License version 3 as  published by the
+ Free Software Foundation.
+ .
+ This program is distributed in the hope that it will be useful, but WITHOUT
+ ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
+ FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
+ .
+ On Debian systems, the complete text of the GNU General Public License can be
+ found in `/usr/share/common-licenses/GPL-3'

=== added file 'debian/dee-tools.install'
--- debian/dee-tools.install	1970-01-01 00:00:00 +0000
+++ debian/dee-tools.install	2011-11-30 15:28:05 +0000
@@ -0,0 +1,1 @@
+debian/tmp/usr/bin/

=== added file 'debian/gir1.2-dee-1.0.install'
--- debian/gir1.2-dee-1.0.install	1970-01-01 00:00:00 +0000
+++ debian/gir1.2-dee-1.0.install	2011-12-07 11:35:57 +0000
@@ -0,0 +1,2 @@
+debian/tmp/usr/lib/girepository-1.0/
+debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.py

=== added file 'debian/libdee-1.0-4.install'
--- debian/libdee-1.0-4.install	1970-01-01 00:00:00 +0000
+++ debian/libdee-1.0-4.install	2011-12-07 11:35:57 +0000
@@ -0,0 +1,1 @@
+debian/tmp/usr/lib/lib*.so.*

=== added file 'debian/libdee-1.0-4.symbols'
--- debian/libdee-1.0-4.symbols	1970-01-01 00:00:00 +0000
+++ debian/libdee-1.0-4.symbols	2012-08-22 18:21:07 +0000
@@ -0,0 +1,175 @@
+libdee-1.0.so.4 libdee-1.0-4 #MINVER#
+ dee_analyzer_add_term_filter@Base 0.5.22-1ubuntu1
+ dee_analyzer_analyze@Base 0.5.22-1ubuntu1
+ dee_analyzer_collate_cmp@Base 0.5.22-1ubuntu1
+ dee_analyzer_collate_cmp_func@Base 0.5.22-1ubuntu1
+ dee_analyzer_collate_key@Base 0.5.22-1ubuntu1
+ dee_analyzer_get_type@Base 0.5.22-1ubuntu1
+ dee_analyzer_new@Base 0.5.22-1ubuntu1
+ dee_analyzer_tokenize@Base 0.5.22-1ubuntu1
+ dee_client_get_type@Base 1.0.0
+ dee_client_new@Base 1.0.0
+ dee_client_new_for_address@Base 1.0.0
+ dee_file_resource_manager_add_search_path@Base 0.5.12
+ dee_file_resource_manager_get_primary_path@Base 0.5.12
+ dee_file_resource_manager_get_type@Base 0.5.12
+ dee_file_resource_manager_new@Base 0.5.12
+ dee_filter_destroy@Base 1.0.0
+ dee_filter_map@Base 1.0.0
+ dee_filter_model_append_iter@Base 0.5.2
+ dee_filter_model_contains@Base 0.5.2
+ dee_filter_model_get_type@Base 0.5.2
+ dee_filter_model_insert_iter@Base 0.5.2
+ dee_filter_model_insert_iter_before@Base 0.5.2
+ dee_filter_model_insert_iter_with_original_order@Base 0.5.16
+ dee_filter_model_new@Base 0.5.2
+ dee_filter_model_prepend_iter@Base 0.5.2
+ dee_filter_new@Base 1.0.0
+ dee_filter_new_collator@Base 0.5.16
+ dee_filter_new_collator_desc@Base 0.5.22
+ dee_filter_new_for_any_column@Base 0.5.16
+ dee_filter_new_for_key_column@Base 0.5.16
+ dee_filter_new_regex@Base 0.5.16
+ dee_filter_new_sort@Base 1.0.0
+ dee_filter_notify@Base 1.0.0
+ dee_glist_result_set_get_type@Base 0.5.2
+ dee_glist_result_set_new@Base 0.5.22-1ubuntu1
+ dee_hash_index_get_type@Base 0.5.2
+ dee_hash_index_new@Base 0.5.2
+ dee_icu_error_quark@Base 1.0.2
+ dee_icu_term_filter_apply@Base 1.0.2
+ dee_icu_term_filter_destroy@Base 1.0.2
+ dee_icu_term_filter_new@Base 1.0.2
+ dee_icu_term_filter_new_ascii_folder@Base 1.0.2
+ dee_index_foreach@Base 0.5.2
+ dee_index_get_analyzer@Base 0.5.2
+ dee_index_get_model@Base 0.5.2
+ dee_index_get_n_rows@Base 0.5.2
+ dee_index_get_n_rows_for_term@Base 0.5.2
+ dee_index_get_n_terms@Base 0.5.2
+ dee_index_get_reader@Base 0.5.22-1ubuntu1
+ dee_index_get_supported_term_match_flags@Base 0.5.2
+ dee_index_get_type@Base 0.5.2
+ dee_index_lookup@Base 0.5.2
+ dee_index_lookup_one@Base 0.5.16
+ dee_model_append@Base 0.5.2
+ dee_model_append_row@Base 0.5.2
+ dee_model_build_row@Base 0.5.2
+ dee_model_clear@Base 0.5.2
+ dee_model_clear_tag@Base 0.5.12
+ dee_model_find_row_sorted@Base 1.0.0
+ dee_model_find_row_sorted_with_sizes@Base 1.0.14
+ dee_model_find_sorted@Base 1.0.0
+ dee_model_get@Base 0.5.2
+ dee_model_get_bool@Base 0.5.2
+ dee_model_get_column_schema@Base 0.5.2
+ dee_model_get_double@Base 0.5.2
+ dee_model_get_first_iter@Base 0.5.2
+ dee_model_get_int32@Base 0.5.2
+ dee_model_get_int64@Base 0.5.2
+ dee_model_get_iter_at_row@Base 0.5.2
+ dee_model_get_last_iter@Base 0.5.2
+ dee_model_get_n_columns@Base 0.5.2
+ dee_model_get_n_rows@Base 0.5.2
+ dee_model_get_position@Base 0.5.2
+ dee_model_get_row@Base 0.5.2
+ dee_model_get_schema@Base 0.5.2
+ dee_model_get_string@Base 0.5.2
+ dee_model_get_tag@Base 0.5.12
+ dee_model_get_type@Base 0.5.2
+ dee_model_get_uchar@Base 0.5.2
+ dee_model_get_uint32@Base 0.5.2
+ dee_model_get_uint64@Base 0.5.2
+ dee_model_get_value@Base 0.5.2
+ dee_model_insert@Base 0.5.2
+ dee_model_insert_before@Base 0.5.2
+ dee_model_insert_row@Base 0.5.2
+ dee_model_insert_row_before@Base 0.5.2
+ dee_model_insert_row_sorted@Base 1.0.0
+ dee_model_insert_row_sorted_with_sizes@Base 1.0.14
+ dee_model_insert_sorted@Base 1.0.0
+ dee_model_is_first@Base 0.5.2
+ dee_model_is_last@Base 0.5.2
+ dee_model_iter_get_type@Base 1.0.2
+ dee_model_next@Base 0.5.2
+ dee_model_prepend@Base 0.5.2
+ dee_model_prepend_row@Base 0.5.2
+ dee_model_prev@Base 0.5.2
+ dee_model_reader_destroy@Base 0.5.22-1ubuntu1
+ dee_model_reader_new@Base 0.5.22-1ubuntu1
+ dee_model_reader_new_for_int32_column@Base 0.5.22-1ubuntu1
+ dee_model_reader_new_for_string_column@Base 0.5.22-1ubuntu1
+ dee_model_reader_new_for_uint32_column@Base 0.5.22-1ubuntu1
+ dee_model_reader_read@Base 0.5.22-1ubuntu1
+ dee_model_register_tag@Base 0.5.12
+ dee_model_remove@Base 0.5.2
+ dee_model_set@Base 0.5.2
+ dee_model_set_row@Base 0.5.2
+ dee_model_set_schema@Base 0.5.2
+ dee_model_set_schema_full@Base 0.5.2
+ dee_model_set_tag@Base 0.5.12
+ dee_model_set_value@Base 0.5.2
+ dee_peer_get_connections@Base 1.0.0
+ dee_peer_get_swarm_leader@Base 0.5.2
+ dee_peer_is_swarm_owner@Base 1.0.6
+ dee_peer_get_swarm_name@Base 0.5.2
+ dee_peer_get_type@Base 0.5.2
+ dee_peer_is_swarm_leader@Base 0.5.2
+ dee_peer_list_peers@Base 1.0.0
+ dee_peer_new@Base 0.5.2
+ dee_proxy_model_get_type@Base 0.5.2
+ dee_resource_manager_get_default@Base 0.5.12
+ dee_resource_manager_get_type@Base 0.5.12
+ dee_resource_manager_load@Base 0.5.12
+ dee_resource_manager_store@Base 0.5.12
+ dee_result_set_get_model@Base 0.5.2
+ dee_result_set_get_n_rows@Base 0.5.2
+ dee_result_set_get_type@Base 0.5.2
+ dee_result_set_has_next@Base 0.5.2
+ dee_result_set_next@Base 0.5.2
+ dee_result_set_peek@Base 0.5.2
+ dee_result_set_seek@Base 0.5.2
+ dee_result_set_tell@Base 0.5.2
+ dee_sequence_model_get_type@Base 0.5.2
+ dee_sequence_model_new@Base 0.5.2
+ dee_serializable_externalize@Base 0.5.12
+ dee_serializable_get_type@Base 0.5.12
+ dee_serializable_model_get_seqnum@Base 0.5.12
+ dee_serializable_model_get_type@Base 0.5.12
+ dee_serializable_model_inc_seqnum@Base 0.5.12
+ dee_serializable_model_set_seqnum@Base 0.5.12
+ dee_serializable_parse@Base 0.5.12
+ dee_serializable_parse_external@Base 0.5.12
+ dee_serializable_register_parser@Base 0.5.12
+ dee_serializable_serialize@Base 0.5.12
+ dee_server_bus_address_for_name@Base 1.0.2
+ dee_server_get_client_address@Base 1.0.0
+ dee_server_get_type@Base 1.0.0
+ dee_server_new@Base 1.0.0
+ dee_server_new_for_address@Base 1.0.0
+ dee_shared_model_access_mode_get_type@Base 1.0.6
+ dee_shared_model_flush_revision_queue@Base 0.5.12
+ dee_shared_model_get_peer@Base 0.5.2
+ dee_shared_model_get_swarm_name@Base 0.5.2
+ dee_shared_model_get_type@Base 0.5.2
+ dee_shared_model_is_leader@Base 0.5.2
+ dee_shared_model_is_synchronized@Base 0.5.2
+ dee_shared_model_new@Base 0.5.2
+ dee_shared_model_new_for_peer@Base 1.0.0
+ dee_shared_model_new_with_back_end@Base 0.5.2
+ dee_term_list_add_term@Base 0.5.2
+ dee_term_list_clear@Base 0.5.2
+ dee_term_list_clone@Base 0.5.22-1ubuntu1
+ dee_term_list_get_term@Base 0.5.2
+ dee_term_list_get_type@Base 0.5.2
+ dee_term_list_num_terms@Base 0.5.2
+ dee_text_analyzer_get_type@Base 0.5.22-1ubuntu1
+ dee_text_analyzer_new@Base 0.5.22-1ubuntu1
+ dee_transaction_commit@Base 1.0.0
+ dee_transaction_error_quark@Base 1.0.0
+ dee_transaction_get_target@Base 1.0.0
+ dee_transaction_get_type@Base 1.0.0
+ dee_transaction_is_committed@Base 1.0.0
+ dee_transaction_new@Base 1.0.0
+ dee_tree_index_get_type@Base 0.5.22-1ubuntu1
+ dee_tree_index_new@Base 0.5.22-1ubuntu1

=== added file 'debian/libdee-dev.install'
--- debian/libdee-dev.install	1970-01-01 00:00:00 +0000
+++ debian/libdee-dev.install	2010-11-25 14:26:28 +0000
@@ -0,0 +1,5 @@
+debian/tmp/usr/include/*
+debian/tmp/usr/lib/lib*.so
+debian/tmp/usr/lib/pkgconfig/*
+debian/tmp/usr/share/vala/vapi/*
+debian/tmp/usr/share/gir-1.0/*

=== added file 'debian/libdee-doc.install'
--- debian/libdee-doc.install	1970-01-01 00:00:00 +0000
+++ debian/libdee-doc.install	2010-05-25 15:16:55 +0000
@@ -0,0 +1,1 @@
+debian/tmp/usr/share/gtk-doc/

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2012-07-04 14:14:53 +0000
@@ -0,0 +1,32 @@
+#!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+%:
+	dh --with python2 --with autoreconf $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gtk-doc
+
+override_dh_install:
+	# install the python3 gir override file as well
+	PYTHON=python3 ./configure --prefix=/usr
+	cd bindings/python/ && DESTDIR=../../debian/tmp make install && cd ../..
+	rm debian/tmp/usr/lib/*.la
+	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyc
+	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyo
+	dh_install --fail-missing
+	dh_python2 -pgir1.2-dee-1.0
+
+override_dh_gencontrol:
+	dh_girepository
+	dh_gencontrol
+
+override_dh_strip:
+	dh_strip --dbg-package=libdee-1.0-4-dbg
+
+override_dh_auto_test:
+
+.PHONY: override_dh_strip

=== added file 'debian/watch'
--- debian/watch	1970-01-01 00:00:00 +0000
+++ debian/watch	2010-06-07 09:09:57 +0000
@@ -0,0 +1,2 @@
+version=3
+https://launchpad.net/dee/+download .*/dee-([0-9.]+)\.tar\.gz

